Subject: Re: any metalworkers out there?

From: [email-masked] (Mr. Kosmas Pentakalos)
Date: 24 Dec 1993 05:39:24 -0500

In article <1993Dec22.135904.4251@crash>,
Ted Andreas <[email-masked]> wrote:
>
>I work in a metal shop and would like to see this conference keep going.
>I use the strippit, brakes, shears,bandsaws ect.  Post back...
>

I worked in one before.  It was a big machine shop and due to
my interests on motorcycle and automobile racing I have maintained
some knowledge, and skills which I practice not as often as I would
like.  I am experienced with lathes and with various types of welders.

Kosmas